.parentCart{

	position: relative;
	margin-right: 10px;
}


#cartIcon{

	width: 35px;
	/*filter: invert(1);*/
}
#cartItemCount{

	color:  white;
	position: absolute;
	top: -5px;
	right: -5px;
	background-color: #ff4133;
	width: 19px;
	height: 19px;
	border-radius: 60%;
	text-align: center;
	font-size: 0.8em;
	border: solid 1px lightgray;
}